import express from 'express';
import { authenticate } from '../middleware/authMiddleware.js';
import sessionController from '../controllers/sessionController.js';

const router = express.Router();

router.get('/status', authenticate, sessionController.checkSession);

export default router;
